Subject: Ticket Assigned - 6132014990 order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Mar 2022 13:52:40 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  6132014990 order  
Hi today I received my order #
6132014990<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fmy-account%2Forder%2F6132014990%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en&data=04%7C01%7C%7Ce168a902554147368f6508da0dff9f9c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637837688805497821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=BG472sDS6X%2FzBs%2FTNIGOM2mVwIn%2FPBBpw6n2gnb9p%2B8%3D&reserved=0>

I bought two tops of same design. One of them is damaged as a string is missing from neckline. See pics below:-

Please take return as I am buying it again to avoid missing on it.

Regards,

Sobia

From: Centrepoint <[email-masked]>
Date: 25 March 2022 at 4:34:41 am GMT+3
To: sobia umair <[email-masked]>
Subject: Your products are on the way
Reply-To: "[email-masked]" <[email-masked]>

Order number 6132014990 has been shipped.

[Centre Point logo]<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=04%7C01%7C%7Ce168a902554147368f6508da0dff9f9c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637837688805497821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=0J1SmFVreRxSSWc5x0Uq%2Bf8hVLuuPmSRvOmXX2OWJqk%3D&reserved=0>
Download our apps now
[ios icon]<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161310479f&data=04%7C01%7C%7Ce168a902554147368f6508da0dff9f9c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637837688805497821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=IQwHggWBU%2Fd6EByPLyQgD6F9WtigMHBNNW4h%2FOQsgGo%3D&reserved=0>      [android icon] <https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.centrepointstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=04%7C01%7C%7Ce168a902554147368f6508da0dff9f9c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637837688805497821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=DZqt1Z8lAMkJyUIqjKGXr8Op0sMYdFRAchWGyf%2BHD1U%3D&reserved=0>
iPhone<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161310479f&data=04%7C01%7C%7Ce168a902554147368f6508da0dff9f9c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637837688805497821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=IQwHggWBU%2Fd6EByPLyQgD6F9WtigMHBNNW4h%2FOQsgGo%3D&reserved=0>  Android<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.centrepointstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=04%7C01%7C%7Ce168a902554147368f6508da0dff9f9c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637837688805497821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=DZqt1Z8lAMkJyUIqjKGXr8Op0sMYdFRAchWGyf%2BHD1U%3D&reserved=0>

Babyshop<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fsa%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=04%7C01%7C%7Ce168a902554147368f6508da0dff9f9c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637837688805497821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=HLDHAxidlgdj1SKBxxeqNVUw2k7o1O4WL6j5sZeIe9U%3D&reserved=0> Lifestyle<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.lifestyleshops.com%2Fsa%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=04%7C01%7C%7Ce168a902554147368f6508da0dff9f9c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637837688805497821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=t52gBKRAnVbsi1rUU0v16dMtg3feeFS1Sj9MC%2B4RIhE%3D&reserved=0> Splash<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fsa%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=04%7C01%7C%7Ce168a902554147368f6508da0dff9f9c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637837688805497821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2FFJUzM9fDKMfpQU32eAzfVv0vyCUeRWG%2BzGqsiqH3DI%3D&reserved=0> Shoe Mart<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.shoemartstores.com%2Fsa%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=04%7C01%7C%7Ce168a902554147368f6508da0dff9f9c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637837688805497821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Hg%2Bxqwty7TuX9qjcwkQw%2FVUPH9crN0Y4Rxc0bxjIla0%3D&reserved=0> Offers<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Foffers%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=04%7C01%7C%7Ce168a902554147368f6508da0dff9f9c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637837688805497821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=UY%2BSPRV9tgPNYAhs4%2Bb%2Ft32Npnrv7yGtBx%2BMO7vnLFQ%3D&reserved=0> Clearance<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fsearch%3Fq%3Dbadge.title.en%253AClearance%26clr%3Dtrue%26utm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=04%7C01%7C%7Ce168a902554147368f6508da0dff9f9c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637837688805497821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=gnGBPcpI%2B%2FI465Qh3O8w%2FSejH1uHI4h%2FmmBcIHl3F90%3D&reserved=0>
Your products have been shipped.
Hi sobia umair, your order number is 6132014990<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fmy-account%2Forder%2F6132014990%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en&data=04%7C01%7C%7Ce168a902554147368f6508da0dff9f9c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637837688805497821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=BG472sDS6X%2FzBs%2FTNIGOM2mVwIn%2FPBBpw6n2gnb9p%2B8%3D&reserved=0>.
The tracking number is SD005394681.<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.fareye.co%2Ftrack.html%3Fcom_code%3Dlmc%26pm_Id%3D622%26track_page_version%3Dv2%26thex%3Dffffff%26only_latest%3Dfalse%26tracking_number%3DSD005394681%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en&data=04%7C01%7C%7Ce168a902554147368f6508da0dff9f9c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637837688805497821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=WJBPkrDCnvOXo4WdaP6A4BK2sJFlmYBZWovb%2FKgcx3k%3D&reserved=0>

Order shipping to
sobia umair
567 Abu Ali Lane gharb Al dhahran , saudi aramco compund, 34472
Dhahran hills, Saudi Aramco Camp
Dhahran, Saudi Arabia
Mobile: +966 550446957

Payment Method:
Cash on Delivery

Order Details Consignment Number: 88887001351120220325

Item

Description

Shipped Quantity

[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/00100025854White-00100025854WhiteCP160821_01-150.jpg] <https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fp%2F163889118%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en&data=04%7C01%7C%7Ce168a902554147368f6508da0dff9f9c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637837688805497821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=FIqHUFpJqpJK5yDX5UNGOGqwM099EendsGXNGD1ocb8%3D&reserved=0>
CENTREPOINT
Quiz Women Polyester Polka Dot White Top
Color: White
Size: M
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/2091078-SS24CUTWRKTP-IC20070220_01-150.jpg] <https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fp%2F162182183%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en&data=04%7C01%7C%7Ce168a902554147368f6508da0dff9f9c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637837688805497821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=SrPL1qhNfoMfHawYksb31d8nXfwjtLf3vjpA5Ech2v8%3D&reserved=0>
SPLASH
Iconic Embroidered Top with Raglan Sleeves and Tie Ups
Color: White
Size: 10
2

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FCentrepointME&data=04%7C01%7C%7Ce168a902554147368f6508da0dff9f9c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637837688805497821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=U44AG621A5gDb53aHKlMvcisyUXpmg%2FFt3BSCfpygbo%3D&reserved=0>

Connect with us on your favourite social network.

[twitter]<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fcentrepointme&data=04%7C01%7C%7Ce168a902554147368f6508da0dff9f9c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637837688805497821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ramv1TB5ZWWwHbQNPFLBYsePc4PP0a3tyUVx3UCKVkI%3D&reserved=0>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=04%7C01%7C%7Ce168a902554147368f6508da0dff9f9c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637837688805497821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=CJg4pp%2B%2BSPwcbzht8MI%2BKfRGDHO%2Bogb8h%2B7MSqkWlQA%3D&reserved=0>  | Terms & Conditions<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=04%7C01%7C%7Ce168a902554147368f6508da0dff9f9c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637837688805497821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=yXf4ThPTKSqakY%2F7OO4%2FFSf5cSrMrfRi1GdVsywO%2B4k%3D&reserved=0>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4080432